List commentsAsk AIget https://cf-blast.livelikecdn.com/api/v1/comments/Query Paramscomment_board_idstringrequiredmultiple comment_board_ids are accepted.thread_comment_idstringComment thread IDparent_comment_idstringThis will return all the replies to the parent_comment_id within that boardorderingstringenumDefaults to created_at created_at → default ordering, returns comments in ascending order of created_at 2. -created_at. → opposite of created at, returns comments in descending order of created_at, 3. reaction_count -> order by reaction_count , in desc order 4. -reaction_count -> opposite of reaction_count. 5. reply_count -> order by reply_count of a comments , in desc order 6. -reply_count -> opposite of reply_count 7. trending_score -> Order by trending score, most trending comment first created_at-created_atreaction_count-reaction_countreply_count-reply_counttrending_scoreAllowed:created_at-created_atreaction_count-reaction_countreply_count-reply_counttrending_scorereplied_sincestringReplies created time greater than or equalreplied_untilstringReplies created time less than or equaltop_levelbooleanSet to true to return only top level commentstruefalseis_replybooleanIf the comment is a replytruefalseis_reportedbooleanReported Commentstruefalseis_deletedbooleanWhether deleted comments should be included. Setting is_deleted=False will exclude all deleted comments whether or not they have non-deleted replies.truefalsewithout_deleted_threadbooleanSet to true to exclude deleted threads in responsetruefalsesincedateFilters comments created after this time.untildateFilters comments created until this time.reaction_idstringif want to sort comments by reaction_count on a specific reaction_id, this requires ordering as reaction_count, -reaction_countattributesstringfilters comment by key, value pair eg. ?attributes=key:valuerelationship_typestringUnique keys for profile relationship types (Example - follow, friend)relationship_from_profile_idstringProfile UUID for the from_profile in a profile relationship. This parameter or an auth token for the from_profile is required with relationship_type.mentioned_profile_idstringProfile Id of mentioned usertrending_score_gtenumberTrending score greater than or equal totrending_score_ltenumberTrending score less than or equal tois_high_qualitybooleanFilter comments that have been categorized as high quality passing all comment quality rulestruefalseper_board_limitnumberLimit the number of comments for each passed comment board ID by a certain numberResponses 200200 400400Updated 10 months ago